0 Replies Latest reply on Jun 9, 2017 6:59 AM by mgusset

    Block Outdated Plug-Ins

    mgusset

      Hi all,

      is there a a rule how i can check for URLs (and applications) with Outdated Plug-Ins?

       

      Many thanks for help